a 
{  
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 14px; font-style: normal; 
		line-height: normal; font-weight: bold;
		color: #000000; text-decoration: none
}
a:hover 
{  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline
}
div 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
  	line-height: 24px
 }
a:active {  color: #BDB5AF}
a:link {  color: #000000}
a.second{text-decoration: underline}
td 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px
}
td.exhibition 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 10px;
	color: #8B846D
; font-weight: bold
}
p.critic 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 10px;
	color: #BDB5AF
; font-weight: bolder
}
b {  font-weight: bolder}
b {  color: #BDB5AF}
BODY
{
		scrollbar-face-color: #BDB5AF;
		scrollbar-shadow-color: #ffffff;
		scrollbar-highlight-color: #ffffff;
		scrollbar-3dlight-color: #ffffff;
		scrollbar-darkshadow-color: #ffffff;
		scrollbar-track-color: #ffffff;
		scrollbar-arrow-color: #ffffff;
	}
